Bug 167893 - HWCERT: 8I845GVM-RZ WIV4845GV [Goto Cert]
HWCERT: 8I845GVM-RZ WIV4845GV
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
http://
Wipro Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-09 04:46 EDT by Suresh D
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 04:58:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec Sheet for WIV4845GV (63.50 KB, application/msword)
2005-09-09 08:19 EDT, Suresh D
no flags Details
Updated Spec Sheet for WIV4845GV (74.50 KB, application/msword)
2005-09-13 00:30 EDT, Suresh D
no flags Details

  None (edit)
Comment 16 S. Lele 2005-09-21 04:57:33 EDT
VIDEO : Intel Corp. 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device

CPU : Intel(R) Pentium(R) 4 CPU 2.40GHz, Cache 1024MB, Speed : 2.40GHz

I/O channels : 3 X 32Bit/33 MHz PCI

Drive controller : Onboard ICH4

MEMORY : 256MB DDR NON-ECC RAM

AUDIO : Realtek ALC655 Audio AC'97 CODEC

NETWORK : RTL-8139/8139C/8139C+ 10/100 Ethernet Controller

Hard Disk Drive : Maxtor 6E040L0

CD-ROM Drive : 52X CDROM F565E

Floppy Disk Drive : 1.44MB ALPS floppy drive

Motherboard : Giga-byte GA-8I845GVM-RZ

System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.